

// Testing the NumberEditor class

#include "appwin.h"
#include "ui/applic.h"


int UI_Application::Main (int, char* [])
{
    UI_CompositeVObject* root = new AppWindow;
    MakeTopWindow (root);
    Run();
    return 0;
}

